[position]
now=1
[xzk]
msg=f
zan=f
dama=f
zj=t
friend=f
music=f
adsl=f
ziliao=f
say=f
aaa=f
plss=t
zanss=t
[music]
n1=C:\Users\Administrator\Desktop\手机QQ附近人营销软件\01.mp3
s1=5
n2=C:\Users\Administrator\Desktop\手机QQ附近人营销软件\02.mp3
s2=5
n3=C:\Users\Administrator\Desktop\手机QQ附近人营销软件\03.mp3
s3=5
n4=C:\Users\Administrator\Desktop\手机QQ附近人营销软件\04.mp3
s4=5
[bjk]
3=5
2=441
4=400
1=30
5=1
6=3
[adsl]
num=
psw=
[zhk]
1=2
